import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()
from authentication.sms_management import send_daily_distribution_report_sms


send_daily_distribution_report_sms()